body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

#main {
	background-image: url(../images/head-m.png);
	background-repeat: repeat-x;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	display: block;
}

#header {
	height: 135px;
/*	overflow:hidden;	*/
	z-index: 100;
}

#search {
	background-image: url(../images/search.png);
	position: absolute;
	top: 109px;
	height: 25px;
	width: 220px;
	right: -39px;
	background-repeat: no-repeat;
}

#search input {
	position: absolute;
	height: 19px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	top: 3px;
	left: 44px;
	font-size: 13px;
}

#search input.image {
	position: absolute;
	height: 25px;
	top: 0px;
	left: 0px;
}

#search input.text{
	width: 107px;
}

#menusleft {
	width: 161px;
	font-size: .9em;
	position: absolute;
	left: 15px;
	z-index: 1;
}

#maincenter {
	margin-bottom: 10px;
	padding: 1px;
	line-height: 1.5em;
	background-color: #fafbff;
	color: #000000;
}

#news {
	padding-bottom:21px;
	background-image: url(../images/sub-b.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#news h1 {
	font-size: 14px;
	text-align: center;
	background-image: url(../images/sub1.jpg);
	height: 24px;
	margin: 0px;
	color: #585B5F;
	background-repeat: no-repeat;
	padding-top: 8px;
	background-color: inherit;
}

#news ul{
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
}

#news a {
	text-decoration: none;
	color: #585B5F;
	background-color: #E9E9E9;
	display: block;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#news a:hover {
	background-color: #D4DFFF;
	color: #585B5F;
}

#news .date {
	font-size: .8em;
	font-style: italic;
}

.t {background: url(../images/body-border.gif) 0 0 repeat-x;}

.b {background: url(../images/body-border.gif) 0 100% repeat-x;}

.l {background: url(../images/body-border.gif) 0 0 repeat-y}

.r {background: url(../images/body-border.gif) 100% 0 repeat-y}

.bl {background: url(../images/body-bl.gif) 0 100% no-repeat;}

.tr {
	background: url(../images/body-tr.gif) 100% 0 no-repeat;
}

.blphoto {background: url(../images/body-bl1.gif) 0 100% no-repeat;}

.trphoto {
	background: url(../images/body-tr1.gif) 100% 0 no-repeat;
	padding: 10px 10px 5px;
}

#subnav {
}

#subnav ul {
	margin: 0;
	list-style-type: none;
	padding: 0px;
}

#subnav li {
	float: left;
}

#subnav a {
	float: left;
	text-decoration: none;
	color: #585B5F;
	height: 24px;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 9px;
	font-weight: bold;
	text-align: center;
	width: 161px;
	background-color: inherit;
}

#subnav .top {
	background-image: url(../images/test.jpg);
	background-repeat: no-repeat;
}

#subnav .mid {
	background-image: url(../images/sub2.jpg);
	background-repeat: no-repeat;
}

#subnav .bott {
	background-image: url(../images/sub3.jpg);
	background-repeat: no-repeat;
}

#subnav .top a:hover {
	background-image: url(../images/subh1.jpg);
}

#subnav .mid a:hover {
	background-image: url(../images/subh2.jpg);
}

#subnav .bott a:hover {
	background-image: url(../images/subh3.jpg);
}

#footer {
	overflow:hidden;
	background-image: url(../images/foot-m.png);
	background-repeat: repeat-x;
	z-index: 5;
	position: relative;
	height: 50px;
	background-color: #A8BBFF;
	bottom: 60px;
	color: #333333;
}

#footeroutside {
	background-image: url(../images/foot-r.png);
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 10;
	position: relative;
	text-align: center;
	font-size: 9px;
	line-height: 12px;
	color: #333333;
	height: 60px;
	background-color: inherit;
}

#footeroutside a {
	text-decoration: none;
	color: #333333;
	background-color: inherit;
}

#footeroutside a:hover {
	text-decoration: underline;
}

#maincenterphotos {
	float:right;
	background-color:#E9E9E9;
	text-align:center;
	margin-left: 5px;
	font-weight: bold;
	color: #585B5F;
}

#maincenterphotostext a {
	font-size: 1em;
	color: #585B5F;
	text-decoration:none;
	background-color: #E9E9E9;
}

#maincenterphotostext a:hover {
	text-decoration:underline;
}

#maincentermotto {
	text-align:center;
	padding-top: 10px;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}

#maincenter h1{
	font-size: 1.4em;
	color: #333333;
	padding-left: 10px;
	margin: 5px;
	letter-spacing: -0.1em;
	text-align: center;
	background-color: #fafbff;
}

#maincenter h2{
  font-size: 1.1em;
  margin: 0px;
  padding-bottom: 5px;
}

#maincenter h3{
  font-size: 1em;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 0px;
}

#maincenter p{
	color: #333333;
	margin: 5px;
	background-color: #fafbff;
}

#maincenter li{
	list-style-type: square;
}

table {
  background-color:#FFFFFF;
  color:#000000;
	width:100%;
	border: 1px solid #999999;
}

th {
	text-align:center;
	border: 1px solid #999999;
	background-color: #D4DFFF;
}

td {
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	border: 1px solid #999999;
	height:20px;
}

a {
	color: #0000CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#maincenter .quote{
  font-size:.8em;
  padding-left:20px;
  padding-right:20px;
  font-style:italic;
  background-color:#E9E9E9;
}

#maincenter .odd{
  background-color:#E9E9E9;
}

table input {
  border: 1px;
  border-style:solid;
  background:#f0f0f0;
  font-size: 10pt;
  font-family: arial, verdana;
  color: #000000;
 margin-bottom: 0px;
}

#drop {
	top: 110px;
	left: 24px;	
	position: absolute;
	z-index: 1000;
}

#drop li {
	list-style: none;
	float: left;
	padding-right: 1px;
	padding-left: 0px;
	text-align: center;
}
#drop ul {
	list-style-type: none;
	margin: 0;
	padding: 0px;
}

#drop li a.top {
	display: block;
	background-image: url(../images/tab-i.png); 
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	text-decoration: none;
	color:  #A3A3A3;
	height: 30px;
	width: 90px;
	font-size: 14px;
	padding-top: 9px;
	font-weight: bold;
	background-color: inherit;
}

#drop li a.current {
	display: block;
        background-image: url(../images/tab-a.png);
	background-repeat: no-repeat;  
	text-align: center;
	float: left;
	text-decoration: none;
	color:  #000000;
	height: 30px;   
	width: 90px;
	font-size: 14px;
	padding-top: 9px;  
	font-weight: bold;
        background-color: inherit;  
}

#drop li a:hover {		/* Tab text color, !current  */
	color: #585B5F;
        background-color: inherit;
	text-decoration: none;
}

#drop li ul {
	display: none; 
	width: 7em; 		/* Width to help Opera out */
	background-color: #CCCCFF;  
	margin: 31px 0 0 0px;
	border: 2px solid #000;
	padding: 1px 1px 3px 2px;
}

#drop li:hover ul, #drop li.hover ul  {
	display: block;
	position: absolute;
	padding: 1px 1px 3px 2px;
}

#drop li:hover li, #drop li.hover li  {
	text-align: left;
	padding-left: 5px;
	float: none; 
}

#drop li:hover li a, #drop li.hover li a  {
	text-align: left;
	background-color: inherit;
	border-bottom: 1px solid #FFF;
	color: #000;
	line-height: 20px;
}

#drop li li a:hover {
	background-color: #8db3ff; 
	}

#navbar {
	top: 108px;
	left: 41px;
	position: absolute;
}
#navbar a {
	background-repeat: no-repeat;
	background-image: url(tab-i.html); 
	float: left;
	text-decoration: none;
	color:  #A3A3A3;
	height: 34px;
	width: 94px;
	font-size: 14px;
	padding-top: 9px;
	font-weight: bold;
	background-color: inherit;
}
#navbar a:hover {
	color: #585B5F;
	background-color: inherit;
}
#navbar .current {
	background-image: url(tab-a.html);
	color: #585B5F;
	background-color: inherit;
}
